<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:padding="0.0dip" style="@style/setting_list_item"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/color" android:background="@drawable/circle" android:layout_width="24.0dip" android:layout_height="24.0dip" android:layout_alignParentLeft="true" android:layout_centerVertical="true" android:layout_alignParentStart="true" style="@style/app_icon" />
    <ImageView android:id="@id/checkmark" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_margin="@dimen/outer_margin" android:src="@drawable/icon_checkmark" android:layout_alignParentRight="true" android:layout_centerVertical="true" android:layout_alignParentEnd="true" />
    <LinearLayout android:orientation="vertical" android:paddingTop="@dimen/inner_margin" android:paddingBottom="@dimen/inner_margin" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_toLeftOf="@id/checkmark" android:layout_toRightOf="@id/color" android:layout_centerVertical="true" android:layout_toStartOf="@id/checkmark" android:layout_toEndOf="@id/color">
        <TextView android:ellipsize="end" android:id="@id/calendar_name" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="1" style="@style/Bodytext2" />
        <TextView android:ellipsize="end" android:id="@id/calendar_owner" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="1" style="@style/Bodytext3Grey" />
    </LinearLayout>
    <View android:background="@color/grey_spacer" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_alignParentBottom="true" />
</RelativeLayout>